@charset "gb2312";
/* CSS Document */
body { margin: 0; padding: 0; font-size: 12px; font-family:"ËÎÌå"; }
h1, h2, h3, h4, h5, h6, 
dl, dd, dt, ol, ul, li, 
p, form { margin: 0; padding: 0; }

ol, ul, li, dl, dd, dt { list-style: none; } a img { border: none; } em, i { font-style: normal; }
input, option, select, textarea, button { font-size: 12px; }
div, li, ul, ol, dl, dd, dt, p { width: auto; overflow: hidden; }

a { overflow: hidden; outline: none; text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; font-size: 0; visibility: hidden; width: 0; line-height: 0; }
.fl,.lt { float: left; display: inline; } .fr, .rt { float: right; display: inline; }

.clearfix:after { content:"."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.includeGlobalTop{ height: 33px; overflow: visible; }
input{outline:none} 

a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ } a:focus{ -moz-outline-style: none; /* FF */ }
body{ background:#696868;}

.wrap_bg{ width:100%; font-family:"Î¢ÈíÑÅºÚ";}
.part1{ background:url(http://m1.073img.com/_15img/hd/hdmb_1201/bg1.png) no-repeat center top; height:1434px; width:100%;}
.part2{ background:url(http://m1.073img.com/_15img/hd/hdmb_1201/bg2.gif) no-repeat center top; height:548px; width:100%;}
.part3{ background:url(http://m1.073img.com/_15img/hd/hdmb_1201/bg3.gif) no-repeat center top; height:741px; width:100%;}

.warp1{ width:1000px; margin:0 auto;}
.warp2{ width:1088px; margin:0 auto;}

.head{ height:459px;}
.time{ margin:249px auto 0; width:364px; height:40px; text-align:center; line-height:40px; color:#cacacb; font-size:18px; background:url(http://m1.073img.com/_15img/hd/hdmb_1201/time.png) no-repeat;}
a.start{ width:190px; height:60px; text-align:center; display:block; margin:0 auto; background:#be030f; border-bottom:#7e040c solid 5px; font-size:32px; color:#cacacb; line-height:40px; margin-top:20px;}
a.start span{ display:block; font-size:12px; line-height:16px;}
a.start:hover{ background:#ce2d38; text-decoration:none;}

.part11{ background:url(http://m1.073img.com/_15img/hd/hdmb_1201/p11.jpg) no-repeat; height:636px;}
.part11_tit{ padding:198px 70px 0 42px; font-size:14px; color:#cacacb; line-height:24px; height:41px;}
.part11_tit span{ font-size:18px;}

.part11_top{ width:234px; margin-left:42px; font-size:18px;}
.part11_top th{ height:38px; border-bottom:#282828 solid 2px; color:#fff; font-weight:normal; background:#cc3640;}
.part11_top th.bg_c1{ background:#be030f;}
.part11_top td{ height:33px; border-bottom:#282828 solid 2px; color:#282828; text-align:center; background:#a6a5a4;}
.part11_top td.bg_c2{ background:#8f8f8e;}
.part11_pt{ width:683px;}



.part11_pt_lt{ width:388px; height:388px; color:#fff; margin-left:10px; background:#ccc; position:relative;}
.part11_pt_lt_btn{width:388px; height:388px; position:absolute; left:0px; top:0px;   z-index:9999; background:url(http://m1.073img.com/_15img/hd/hdmb_1201/ceng.png) repeat;}
.part11_pt_lt_btn a{ width:150px; height:52px; text-align:center; display:block; background:#be030f; font-size:24px; color:#fff; line-height:50px; margin:168px auto 0;}
.part11_pt_lt_btn a:hover{ background:#ce2d38; text-decoration:none;}


.part11_pt_rt{ width:275px;margin-left:10px;}
.part11_pt_rt div,.part11_pt_rt div img{ width:275px; height:275px;}
.part11_pt_rt p{ height:62px; font-size:14px; color:#a7a9ad; line-height:21px; padding-top:6px;}
.part11_pt_rt a{ width:120px; height:34px; border-bottom:#7e040c solid 4px; line-height:35px; text-align:center; font-size:22px; color:#fff; display:block; margin:0 auto; background:#be030f;}
.part11_pt_rt a:hover{ text-decoration:none; background:#7e040c;}

.part11_pt_line{ padding-top:30px; font-size:18px; color:#a7a9ad; height:26px;}
.part11_pt_line1{ width:300px; text-align:right; padding-right:12px;}
.part11_pt_line2{ width:335px; background:url(http://m1.073img.com/_15img/hd/hdmb_1201/tiao_bg.jpg) no-repeat 0 0; height:17px; padding-left:8px; margin-top:6px;}
.part11_pt_line2 div{background:url(http://m1.073img.com/_15img/hd/hdmb_1201/tiao.gif) no-repeat right 0; height:17px;}
.part11_pt_line3{ padding-left:30px;}

.part11_pt_shuoming{ line-height:30px; font-size:18px; padding:113px 0 0 83px;}
.part11_pt_shuoming dl{ height:30px;}
.part11_pt_shuoming dt{ background:url(http://m1.073img.com/_15img/hd/hdmb_1201/n_bg.gif) no-repeat 0 3px; text-align:center; color:#252525; width:23px; height:30px; float:left; padding-left:2px;}
.part11_pt_shuoming dd{ width:830px; float:left; color:#c5c4c4; padding-left:10px;}
.part11_pt_shuoming span,.part11_pt_shuoming span a{ color:#be030f;}
.part11_pt_shuoming span a{ text-decoration:underline;}

.part12{ background:url(http://m1.073img.com/_15img/hd/hdmb_1201/p12.jpg) no-repeat; height:339px;}
.part21{ background:url(http://m1.073img.com/_15img/hd/hdmb_1201/p2.jpg) no-repeat; height:548px; padding-left:61px;}
.part21 dl{ background:url(http://m1.073img.com/_15img/hd/hdmb_1201/jang.jpg) no-repeat; width:236px; height:270px; float:left; margin:209px 0 0 4px; display:inline;}
.part21 dl dt{ width:206px; height:134px; margin:40px auto 0;}
.part21 dl dt img{width:206px; height:134px; border-radius:8px;}
.part21 dl dd{ width:210px; margin:0 auto; color:#fff; font-size:18px; text-align:center; padding-top:15px; height:24px; overflow:hidden; line-height:24px;}

.part31{ background:url(http://m1.073img.com/_15img/hd/hdmb_1201/p3.jpg) no-repeat; height:741px;}




.slideBox{ overflow:hidden; zoom:1; padding:234px 0 10px 75px; position:relative; }

.sPrev,.sNext{ position:absolute; left:47px; top:370px; display:block; width:16px; height:43px; background-image:url(http://m1.073img.com/_15img/hd/hdmb_1201/btn.jpg); background-position:0px -53px; }
.sNext{ left:auto; right:47px; background-position:-34px -53px;  }
.sPrev:hover{background-position:0px 0px;}
.sNext:hover{background-position:-34px 0px;}

.parBd ul{ overflow:hidden; zoom:1;}
.parBd ul li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.parBd ul li .pic{ text-align:center; }
.parBd ul li .pic img{ width:203px; height:245px; display:block; }
.parBd ul li .title{ line-height:28px; font-size:18px; color:#282828; text-align:center; height:56px; overflow:hidden; background:#aeaeae;width:203px; padding:4px 0;  }
.parBd ul li .title a{color:#282828;}



.hy_foot { padding:50px 0 80px; color:#424242; font-size:12px; text-align:center; background:#1a1a1a; }
.hy_c0 a:link,
.hy_c0 a:visited,
.hy_c0 a:hover,
.hy_c0 a:active { color: #424242;}



.pic a { display:block; position: relative; _position:static;}
.pic a:before { content: ""; position: absolute; width:200px; height: 100%; top: 0; left: -150px; overflow: hidden;
	background: -moz-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(50%, rgba(255,255,255,.2)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0)0, rgba(255,255,255,.2)50%, rgba(255,255,255,0)100%);
	-webkit-transform: skewX(-25deg);
	-moz-transform: skewX(-25deg)
	}
.pic a:hover:before { left: 150%; transition: left 1s ease 0s; }
